## hugo 0.99.1

=== debian/changelog ===
hugo (0.99.1-1) unstable; urgency=medium

  * New upstream version 0.99.1
  * Update versioned dependencies as per go.mod
  * Add temporary local copy of github.com/bep/clock v0.3.0
  * Refresh patches, especially 0005-skip-tests-that-access-the-internet.patch
    where the following tests requiring npm were added in
    resources/resource_transformers/postcss/integration_test.go:
     - TestTransformPostCSSError
     - TestTransformPostCSSImportError
     - TestTransformPostCSSImporSkipInlineImportsNotFound

 -- Anthony Fok <foka@debian.org>  Tue, 07 Jun 2022 08:38:53 -0600
