## hugo 0.100.1

=== debian/changelog ===
hugo (0.100.1-1) unstable; urgency=medium

  * New upstream version 0.100.1
  * Remove temporary local copy of github.com/bep/clock v0.3.0
  * Remove temporary local copy of github.com/bep/overlayfs v0.6.0
  * Update versioned dependencies as per go.mod, including the removal
    of dependency on golang-github-russross-blackfriday-dev
  * Refresh 0005-skip-tests-that-access-the-internet.patch
    skipping new test TestTransformPostCSSResourceCacheWithPathInBaseURL
    which also requires npm and Internet access during package build

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2022 09:40:38 -0600
