=== debian/control ===
--- 
+++ 
@@ -16,21 +16,21 @@
                golang-github-alecthomas-chroma-dev (>= 0.10.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
-#              golang-github-bep-clock-dev (>= 0.3.0),
+               golang-github-bep-clock-dev (>= 0.3.0),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
                golang-github-bep-goat-dev (>= 0.5.0),
                golang-github-bep-godartsass-dev (>= 0.14.0),
                golang-github-bep-golibsass-dev (>= 1.1.0),
                golang-github-bep-gowebp-dev (>= 0.1.0),
-#              golang-github-bep-overlayfs-dev (>= 0.6.0),
+               golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-clbanning-mxj-dev (>= 2.5.5),
                golang-github-burntsushi-locker-dev,
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.39),
+               golang-github-evanw-esbuild-dev (>= 0.14.42),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.3),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
@@ -55,17 +55,16 @@
                golang-github-pelletier-go-toml.v2-dev (>= 2.0.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.1),
-               golang-github-russross-blackfriday-dev (>= 1.6.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
-               golang-github-sanity-io-litter-dev (>= 1.5.4),
+               golang-github-sanity-io-litter-dev (>= 1.5.5),
                golang-github-spf13-afero-dev (>= 1.8.2),
                golang-github-spf13-cast-dev (>= 1.5.0),
                golang-github-spf13-cobra-dev (>= 1.4.0),
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.11.2),
-               golang-github-tdewolff-parse-dev (>= 2.5.29),
+               golang-github-tdewolff-minify-dev (>= 2.11.5),
+               golang-github-tdewolff-parse-dev (>= 2.5.31),
                golang-github-yuin-goldmark-dev (>= 1.4.12),
                golang-go.uber-atomic-dev (>= 1.9.0),
                golang-gocloud-dev (>= 0.20.0-3~),
