## hugo 0.100.2

=== debian/changelog ===
hugo (0.100.2-1) unstable; urgency=medium

  * New upstream version 0.100.2
  * Remove 0007-go-toml-v2.0.1.patch which has been applied upstream
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 05:33:33 -0600
