## hugo 0.101.0

=== debian/changelog ===
hugo (0.101.0-1) unstable; urgency=medium

  * New upstream version 0.101.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 28 Jun 2022 05:23:41 -0600
