=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-1.18-go [ppc64],
                golang-1.18-src [ppc64],
                golang-any (>= 2:1.18~) [!ppc64],
-               golang-github-alecthomas-chroma-dev (>= 0.10.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
                golang-github-bep-clock-dev (>= 0.3.0),
@@ -25,16 +25,16 @@
                golang-github-bep-gowebp-dev (>= 0.1.0),
                golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
-               golang-github-clbanning-mxj-dev (>= 2.5.5),
+               golang-github-clbanning-mxj-dev (>= 2.5.6),
                golang-github-burntsushi-locker-dev,
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.42),
+               golang-github-evanw-esbuild-dev (>= 0.14.43),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.3),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
-               golang-github-getkin-kin-openapi-dev (>= 0.94.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.97.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 0.2.5),
@@ -50,9 +50,9 @@
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
-               golang-github-niklasfasching-go-org-dev (>= 1.6.2),
+               golang-github-niklasfasching-go-org-dev (>= 1.6.5),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml.v2-dev (>= 2.0.1),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.0.2),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.1),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
@@ -63,14 +63,14 @@
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.11.5),
-               golang-github-tdewolff-parse-dev (>= 2.5.31),
+               golang-github-tdewolff-minify-dev (>= 2.11.10),
+               golang-github-tdewolff-parse-dev (>= 2.6.0),
                golang-github-yuin-goldmark-dev (>= 1.4.12),
                golang-go.uber-atomic-dev (>= 1.9.0),
                golang-gocloud-dev (>= 0.20.0-3~),
 #              golang-gocloud-dev (>= 0.24.0),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.0+git20220425.2871e0c),
+               golang-golang-x-net-dev (>= 1:0.0+git20220607.c690dde),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.7),
                golang-google-api-dev (>= 0.61.0),
