=== debian/rules ===
--- 
+++ 
@@ -71,15 +71,6 @@
 	# github.com/gohugoio/localescompressed
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
 	    _build/src/github.com/gohugoio/
-	
-	# github.com/bep/overlayfs
-	mkdir -p _build/src/github.com/bep
-	ln -s $(CURDIR)/debian/go/src/github.com/bep/overlayfs \
-	    _build/src/github.com/bep/
-	
-	# github.com/bep/clock
-	ln -s $(CURDIR)/debian/go/src/github.com/bep/clock \
-	    _build/src/github.com/bep/
 
 override_dh_auto_build:
 	@command -V go
