## hugo 0.102.3

=== debian/changelog ===
hugo (0.102.3-1ubuntu1) kinetic; urgency=medium

  * Disable some special character tests that are failing on ppc64el

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 13 Sep 2022 15:32:22 -0500

hugo (0.102.3-1) unstable; urgency=medium

  * New upstream version 0.102.3

 -- Anthony Fok <foka@debian.org>  Thu, 01 Sep 2022 09:30:07 -0600

hugo (0.102.2-1) unstable; urgency=medium

  * New upstream version 0.102.2

 -- Anthony Fok <foka@debian.org>  Thu, 01 Sep 2022 00:40:34 -0600

hugo (0.102.1-2) unstable; urgency=medium

  * Bump dependencies: golang-github-tdewolff-parse-dev (>= 2.6.3) and
    golang-github-tdewolff-minify-dev (>= 2.12.1) to fix "panic: runtime
    error: invalid memory address or nil pointer dereference" when
    minify is used; see https://github.com/gohugoio/hugo/issues/10230

 -- Anthony Fok <foka@debian.org>  Tue, 30 Aug 2022 19:40:49 -0600

hugo (0.102.1-1) unstable; urgency=medium

  * New upstream version 0.102.1
  * Update versioned dependencies as per go.mod
  * Remove obsolete debian/patches/0001-skip-git-tests.patch
  * Add livereload/livereload.js to DH_GOLANG_INSTALL_EXTRA, and update
    debian/copyright and debian/missing-sources/livereload.js/* accordingly
  * Update file list in debian/copyright
    - Adding hugoreleaser.env, hugoreleaser.toml and release-hook-post-linux.sh
    - Removing goreleaser-hook-post-linux.sh and goreleaser.yml
  * Remove unused debian/missing-sources/highlight.js
  * Override Lintian error "source-is-missing [media/testdata/fake.js]"
    as fake.js is actually a PNG file

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 23:37:17 -0600

hugo (0.101.0-2) unstable; urgency=medium

  * Bump to golang-1.19 which is the new default go version in Debian
  * Suggests: asciidoctor, golang-any, npm, pandoc, python3-docutils.
    Inspired by https://github.com/gohugoio/hugo/issues/9078 and
    https://github.com/gohugoio/hugo/issues/10136

 -- Anthony Fok <foka@debian.org>  Sat, 13 Aug 2022 12:22:29 -0600
