=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hugo
 Section: web
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Rules-Requires-Root: no
@@ -10,9 +11,9 @@
                debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-1.18-go [ppc64],
-               golang-1.18-src [ppc64],
-               golang-any (>= 2:1.18~) [!ppc64],
+               golang-1.19-go [ppc64],
+               golang-1.19-src [ppc64],
+               golang-any (>= 2:1.19~) [!ppc64],
                golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
@@ -30,11 +31,11 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.43),
+               golang-github-evanw-esbuild-dev (>= 0.15.5),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.3),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
-               golang-github-getkin-kin-openapi-dev (>= 0.97.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.98.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 0.2.5),
@@ -44,29 +45,29 @@
                golang-github-hairyhenderson-go-codeowners-dev (>= 0.2.2+git20201026.cdc7c07),
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
-               golang-github-kyokomi-emoji-dev (>= 2.2.9),
-               golang-github-mattn-go-isatty-dev (>= 0.0.14),
+               golang-github-kyokomi-emoji-dev (>= 2.2.10),
+               golang-github-mattn-go-isatty-dev (>= 0.0.16),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.6.5),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml.v2-dev (>= 2.0.2),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.0.4),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
-               golang-github-rogpeppe-go-internal-dev (>= 1.8.1),
+               golang-github-rogpeppe-go-internal-dev (>= 1.9.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.5.5),
-               golang-github-spf13-afero-dev (>= 1.8.2),
+               golang-github-spf13-afero-dev (>= 1.9.2),
                golang-github-spf13-cast-dev (>= 1.5.0),
-               golang-github-spf13-cobra-dev (>= 1.4.0),
+               golang-github-spf13-cobra-dev (>= 1.5.0),
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.11.10),
-               golang-github-tdewolff-parse-dev (>= 2.6.0),
-               golang-github-yuin-goldmark-dev (>= 1.4.12),
-               golang-go.uber-atomic-dev (>= 1.9.0),
+               golang-github-tdewolff-minify-dev (>= 2.12.1),
+               golang-github-tdewolff-parse-dev (>= 2.6.3),
+               golang-github-yuin-goldmark-dev (>= 1.4.13),
+               golang-go.uber-atomic-dev (>= 1.10.0),
                golang-gocloud-dev (>= 0.20.0-3~),
 #              golang-gocloud-dev (>= 0.24.0),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
@@ -92,6 +93,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: git
+Suggests: asciidoctor, golang-any, npm, pandoc, python3-docutils
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: Fast and flexible Static Site Generator written in Go
  Hugo is a static site generator written in Go. It is optimized for speed,
