## hugo 0.104.2

=== debian/changelog ===
hugo (0.104.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend on dh-golang (>= 1.58~) to resolve build errors

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 10:10:44 -0600

hugo (0.104.2-1) unstable; urgency=medium

  * New upstream version 0.104.2
  * Disable 0006-increase-wait-time-for-CI-in-runServerTest.patch

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 05:19:35 -0600

hugo (0.104.1-2) unstable; urgency=medium

  * Increase wait time for CI in runServerTest further to 5 seconds.
    When the wait was increased from 2 seconds to 3 seconds, Debian s390x
    buildd passed, but armel and ppc64 still failed. Hope we are lucky with 5!

 -- Anthony Fok <foka@debian.org>  Wed, 28 Sep 2022 14:35:23 -0600

hugo (0.104.1-1) unstable; urgency=medium

  * New upstream version 0.104.1

 -- Anthony Fok <foka@debian.org>  Tue, 27 Sep 2022 09:05:38 -0600

hugo (0.104.0-1) unstable; urgency=medium

  * New upstream version 0.104.0
  * Update versioned dependencies as per go.mod with new dependency
    on golang-github-marekm4-color-extractor-dev (>= 1.2.0)

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 01:58:54 -0600

hugo (0.103.1-1) unstable; urgency=medium

  * New upstream version 0.103.1

 -- Anthony Fok <foka@debian.org>  Wed, 21 Sep 2022 11:27:51 -0600

hugo (0.103.0-1) unstable; urgency=medium

  * New upstream version 0.103.0
  * Update versioned dependencies as per go.mod
  * Add docs/hugoreleaser.toml to file list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 16 Sep 2022 14:37:28 -0600
