## hugo 0.104.3

=== debian/changelog ===
hugo (0.104.3-1) unstable; urgency=medium

  * New upstream version 0.104.3
  * Remove 0006-fix-flaky-TestServerPathEncodingIssues.patch
    which has been applied upstream

 -- Anthony Fok <foka@debian.org>  Tue, 04 Oct 2022 16:01:50 -0600

hugo (0.104.2-2) unstable; urgency=medium

  * Delete 0006-increase-wait-time-for-CI-in-runServerTest.patch
    which does not work
  * Apply 0006-fix-flaky-TestServerPathEncodingIssues.patch;
    see https://github.com/gohugoio/hugo/pull/10356

 -- Anthony Fok <foka@debian.org>  Tue, 04 Oct 2022 03:56:51 -0600
