=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hugo
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Rules-Requires-Root: no
@@ -14,7 +13,7 @@
                golang-1.19-go [ppc64],
                golang-1.19-src [ppc64],
                golang-any (>= 2:1.19~) [!ppc64],
-               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.3.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
                golang-github-bep-clock-dev (>= 0.3.0),
@@ -31,14 +30,14 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.15.5),
+               golang-github-evanw-esbuild-dev (>= 0.15.9),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.3),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
-               golang-github-getkin-kin-openapi-dev (>= 0.98.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.103.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
-               golang-github-gobuffalo-flect-dev (>= 0.2.5),
+               golang-github-gobuffalo-flect-dev (>= 0.3.0),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.5.8),
                golang-github-gorilla-websocket-dev (>= 1.5.0),
@@ -46,6 +45,7 @@
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.10),
+               golang-github-marekm4-color-extractor-dev (>= 1.2.0),
                golang-github-mattn-go-isatty-dev (>= 0.0.16),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
@@ -66,7 +66,7 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-tdewolff-minify-dev (>= 2.12.1),
                golang-github-tdewolff-parse-dev (>= 2.6.3),
-               golang-github-yuin-goldmark-dev (>= 1.4.13),
+               golang-github-yuin-goldmark-dev (>= 1.4.15),
                golang-go.uber-atomic-dev (>= 1.10.0),
                golang-gocloud-dev (>= 0.20.0-3~),
 #              golang-gocloud-dev (>= 0.24.0),
