## hugo 0.109.0

=== debian/changelog ===
hugo (0.109.0-1) unstable; urgency=medium

  * New upstream version 0.109.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 05:01:46 -0700

hugo (0.108.0-1) unstable; urgency=medium

  * New upstream version 0.108.0
  * Update versioned dependencies as per go.mod
  * Move golang-any from Suggests to Recommends as more and more websites
    and themes are using Hugo modules which are based on Go modules,
    but otherwise Hugo does not need Go to run,
    hence Recommends rather than Depends. (Closes: #1020250)
  * Fix Lintian warning: mismatched-override source-is-missing

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 04:35:36 -0700

hugo (0.107.0-1) unstable; urgency=medium

  * New upstream version 0.107.0
  * Fix various Lintian errors and warnings:
    - source-is-missing [debian/missing-sources/app.bundle.js/docsearch.js]
    - source-is-missing [debian/missing-sources/app.js/docsearch.js]
    - source-is-missing [docs/.../gohugoioTheme/.../svg/godoc-icon.html]
    - file-without-copyright-information docs/.markdownlintignore
    - file-without-copyright-information docs/.textlintignore
    - superfluous-file-pattern docs/.../gohugoioTheme/assets/js/hljs.js
    - superfluous-file-pattern docs/config.toml
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 14:52:43 -0700

hugo (0.106.0-1) unstable; urgency=medium

  * New upstream version 0.106.0
  * Update versioned dependencies as per go.mod, and bump
    libwebp-dev to (>= 1.2.4) for golang-github-bep-gowebp-dev 0.2.0
  * Bump Standards-Version to 4.6.2 (no change)
  * Refresh debian/patches/0001-do-not-use-git-information-in-docs.patch

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 08:29:28 -0700

hugo (0.105.0-2) unstable; urgency=medium

  * Fix FTBFS: add tzdata to Build-Depends. (Closes: #1027376)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Jan 2023 21:24:08 +0100

hugo (0.105.0-1) unstable; urgency=medium

  * New upstream version 0.105.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 04:22:31 -0600
