=== debian/control ===
--- 
+++ 
@@ -13,33 +13,33 @@
                golang-1.19-go [ppc64],
                golang-1.19-src [ppc64],
                golang-any (>= 2:1.19~) [!ppc64],
-               golang-github-alecthomas-chroma-v2-dev (>= 2.3.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.4.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
                golang-github-bep-clock-dev (>= 0.3.0),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
                golang-github-bep-goat-dev (>= 0.5.0),
-               golang-github-bep-godartsass-dev (>= 0.14.0),
+               golang-github-bep-godartsass-dev (>= 0.16.0),
                golang-github-bep-golibsass-dev (>= 1.1.0),
-               golang-github-bep-gowebp-dev (>= 0.1.0),
+               golang-github-bep-gowebp-dev (>= 0.2.0),
                golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
-               golang-github-clbanning-mxj-dev (>= 2.5.6),
                golang-github-burntsushi-locker-dev,
+               golang-github-clbanning-mxj-dev (>= 2.5.7),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.15.9),
+               golang-github-evanw-esbuild-dev (>= 0.15.18),
                golang-github-fortytw2-leaktest-dev,
-               golang-github-frankban-quicktest-dev (>= 1.14.3),
-               golang-github-fsnotify-fsnotify-dev (>= 1.5.4),
-               golang-github-getkin-kin-openapi-dev (>= 0.103.0),
+               golang-github-frankban-quicktest-dev (>= 1.14.4),
+               golang-github-fsnotify-fsnotify-dev (>= 1.6.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.110.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 0.3.0),
                golang-github-gobwas-glob-dev,
-               golang-github-google-go-cmp-dev (>= 0.5.8),
+               golang-github-google-go-cmp-dev (>= 0.5.9),
                golang-github-gorilla-websocket-dev (>= 1.5.0),
                golang-github-hairyhenderson-go-codeowners-dev (>= 0.2.2+git20201026.cdc7c07),
                golang-github-jdkato-prose-dev (>= 1.2.1),
@@ -53,35 +53,38 @@
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.6.5),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml.v2-dev (>= 2.0.4),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.0.6),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.9.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.5.5),
-               golang-github-spf13-afero-dev (>= 1.9.2),
+               golang-github-spf13-afero-dev (>= 1.9.3),
                golang-github-spf13-cast-dev (>= 1.5.0),
-               golang-github-spf13-cobra-dev (>= 1.5.0),
+               golang-github-spf13-cobra-dev (>= 1.6.1),
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.12.1),
-               golang-github-tdewolff-parse-dev (>= 2.6.3),
-               golang-github-yuin-goldmark-dev (>= 1.4.15),
+               golang-github-tdewolff-minify-dev (>= 2.12.4),
+               golang-github-tdewolff-parse-dev (>= 2.6.4),
+               golang-github-yuin-goldmark-dev (>= 1.5.3),
                golang-go.uber-atomic-dev (>= 1.10.0),
                golang-gocloud-dev (>= 0.20.0-3~),
 #              golang-gocloud-dev (>= 0.24.0),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.0+git20220607.c690dde),
-               golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
-               golang-golang-x-text-dev (>= 0.3.7),
+               golang-golang-x-net-dev (>= 1:0.3.0),
+               golang-golang-x-sync-dev (>= 0.1.0),
+               golang-golang-x-text-dev (>= 0.5.0),
+               golang-golang-x-tools-dev (>= 0.2.0),
+#              golang-golang-x-tools-dev (>= 0.4.0),
                golang-google-api-dev (>= 0.61.0),
 #              golang-google-api-dev (>= 0.76.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                libsass-dev (>= 3.6.5),
-               libwebp-dev,
+               libwebp-dev (>= 1.2.4),
                python3-docutils,
+               tzdata,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -92,8 +95,12 @@
 Depends: libsass1 (>= 3.6.5),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: git
-Suggests: asciidoctor, golang-any, npm, pandoc, python3-docutils
+Recommends: git,
+            golang-any
+Suggests: asciidoctor,
+          npm,
+          pandoc,
+          python3-docutils
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: Fast and flexible Static Site Generator written in Go
  Hugo is a static site generator written in Go. It is optimized for speed,
