## hugo 0.110.0

=== debian/changelog ===
hugo (0.110.0-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 0004-skip-tests-that-access-the-internet.patch: add TestGetResourceHead
      to this patch as it tries to access the internet.
    - 0006-skip-special-character-tests.patch: skip some tests that are
      incompatible with the character sets in ppc64el.

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Fri, 03 Feb 2023 14:54:33 -0500

hugo (0.110.0-1) unstable; urgency=medium

  * New upstream version 0.110.0
  * Bump build-dependency golang-github-evanw-esbuild-dev (>= 0.17.0)

 -- Anthony Fok <foka@debian.org>  Fri, 27 Jan 2023 03:03:29 -0700
