=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DH_GOLANG_EXCLUDES := scripts/fork_go_templates tpl/tplimpl/embedded/generate
-export DH_GOLANG_INSTALL_EXTRA := tpl/tplimpl/embedded/templates
+export DH_GOLANG_EXCLUDES := \
+	scripts/fork_go_templates \
+	tpl/tplimpl/embedded/generate
+
+export DH_GOLANG_INSTALL_EXTRA := \
+	livereload/livereload.js \
+	tpl/tplimpl/embedded/templates
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
