## hugo 0.111.3

=== debian/changelog ===
hugo (0.111.3-1) unstable; urgency=medium

  * New upstream version 0.111.3
  * Bump dependency golang-github-niklasfasching-go-org-dev (>= 1.6.6)
    as per upstream go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 16 Mar 2023 02:41:31 -0600

hugo (0.111.2-1) unstable; urgency=medium

  * New upstream version 0.111.2
  * Add TestGetResourceHead to 0004-skip-tests-that-access-the-internet.patch.
    Thanks to William 'jawn-smith' Wilson for the contributing from Ubuntu!
  * Bump versioned dependencies as per go.mod
  * Add temporary local copy of github.com/bep/lazycache v0.2.0
    and its dependency github.com/hashicorp/golang-lru/v2 v2.0.1
  * Update file list in debian/copyright
  * Fix Lintian mismatched-override source-is-missing warning.  The override
    was added for hugo 0.110.0-1 but turns out to be a false positive.
    Thanks to William Desportes for fixing the issue in lintian 2.116.2!

 -- Anthony Fok <foka@debian.org>  Thu, 09 Mar 2023 04:13:04 -0700
