=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hugo
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Rules-Requires-Root: no
@@ -14,7 +13,7 @@
                golang-1.19-go [ppc64],
                golang-1.19-src [ppc64],
                golang-any (>= 2:1.19~) [!ppc64],
-               golang-github-alecthomas-chroma-v2-dev (>= 2.4.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
                golang-github-armon-go-radix-dev,
                golang-github-aws-aws-sdk-go-dev (>= 1.43.5),
                golang-github-bep-clock-dev (>= 0.3.0),
@@ -24,6 +23,7 @@
                golang-github-bep-godartsass-dev (>= 0.16.0),
                golang-github-bep-golibsass-dev (>= 1.1.0),
                golang-github-bep-gowebp-dev (>= 0.2.0),
+#              golang-github-bep-lazycache-dev (>= 0.2.0),
                golang-github-bep-overlayfs-dev (>= 0.6.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev,
@@ -45,14 +45,14 @@
                golang-github-hairyhenderson-go-codeowners-dev (>= 0.2.2+git20201026.cdc7c07),
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
-               golang-github-kyokomi-emoji-dev (>= 2.2.10),
+               golang-github-kyokomi-emoji-dev (>= 2.2.11),
                golang-github-marekm4-color-extractor-dev (>= 1.2.0),
-               golang-github-mattn-go-isatty-dev (>= 0.0.16),
+               golang-github-mattn-go-isatty-dev (>= 0.0.17),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
-               golang-github-niklasfasching-go-org-dev (>= 1.6.5),
+               golang-github-niklasfasching-go-org-dev (>= 1.6.6),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
                golang-github-pelletier-go-toml.v2-dev (>= 2.0.6),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
@@ -66,15 +66,16 @@
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-tdewolff-minify-dev (>= 2.12.4),
-               golang-github-tdewolff-parse-dev (>= 2.6.4),
-               golang-github-yuin-goldmark-dev (>= 1.5.3),
+               golang-github-tdewolff-parse-dev (>= 2.6.5),
+               golang-github-yuin-goldmark-dev (>= 1.5.4),
                golang-go.uber-atomic-dev (>= 1.10.0),
                golang-gocloud-dev (>= 0.20.0-3~),
 #              golang-gocloud-dev (>= 0.24.0),
-               golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.3.0),
+               golang-golang-x-exp-dev (>= 0.0~git20221028.83b7d23-2~),
+               golang-golang-x-image-dev (>= 0.5.0),
+               golang-golang-x-net-dev (>= 1:0.7.0),
                golang-golang-x-sync-dev (>= 0.1.0),
-               golang-golang-x-text-dev (>= 0.5.0),
+               golang-golang-x-text-dev (>= 0.7.0),
                golang-golang-x-tools-dev (>= 0.2.0),
 #              golang-golang-x-tools-dev (>= 0.4.0),
                golang-google-api-dev (>= 0.61.0),
